{
    "id": "best-plate-keyboard",
    "name": "车牌号输入组件、车牌选择键盘",
    "displayName": "车牌号输入组件、车牌选择键盘",
    "version": "1.0.0",
    "description": "一个功能强大又完善的中国车牌号输入组件，支持各种车牌类型，包括普通蓝牌、新能源绿牌、黄牌挂车、黑牌港澳、使领馆车牌和警车车牌。",
    "keywords": [
        "车牌号码输入",
        "车牌键盘",
        "车牌选择",
        "车牌大全"
    ],
    "dcloudext": {
        "type": "component-vue",
        "sale": {
            "regular": {
                "price": "0.00"
            },
            "sourcecode": {
                "price": "0.00"
            }
        }
    }
}